@media only screen 
	and (max-width : 399px)
          {
          .cookies_text{
           width:90%;
           margin-left:5%;
           }

          .cookies_actions{
           width:90%;
           margin-left:5%;
           margin-top:10px;
           font-size:0.9em;
           }
	  }
     @media only screen 
	and (min-width : 400px) and (max-width : 879px)
          {
          .cookies_text{
           width:90%;
           margin-left:5%;
           }

          .cookies_actions{
           width:90%;
           margin-left:5%;
           margin-top:10px;
           font-size:1.1em;
           }
	  }
     @media only screen 
        and (min-width : 880px)
	  {
          .cookies_text{
           width:63%;
           margin-left:2%;
           float:left;
           font-size:1.1em;
           }

          .cookies_actions{
           width:32%;
           margin-right:2%;
           float:right;
           }
          }
          .cookies_text a{color:#0071AE;text-decoration:underline;}

        #cookies_bar{
           position:fixed;
           bottom:0;
           left:0;
           margin:0;
           width:100%;
           z-index:100001;
           color:#0071AE;
           background-color:#deedf8;
           border-top:solid 1px #2278B4;
           padding: 12px 0px 8px 0px; 
           min-height: 50px;
           height: auto !important;
           height: 50px; 
           text-align:center;
           -webkit-box-shadow: 0px -4px 9px 0px rgba(50, 50, 50, 0.36);
           -moz-box-shadow:    0px -4px 9px 0px rgba(50, 50, 50, 0.36);
           box-shadow:         0px -4px 9px 0px rgba(50, 50, 50, 0.36);
	   behavior: url(http://www.wndc.org.uk/standard_css/PIE.htc);
           _position:absolute;
           _top:expression(eval(document.body.scrollTop));
           }

          .cookies_bottom:link, .cookies_bottom:active, .cookies_bottom:visited{
              padding: 8px 14px 9px !important; 
              font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', sans-serif;
              font-size: 1em;
              display: inline-block; 
              color: #FFF; 
              -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); 
              -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); 
              text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25); 
              border: 0; 
              border-bottom: 1px solid rgba(0, 144, 54, 0.25); 
              position: relative; 
              cursor: pointer; 
              margin:5px;
              line-height: normal;
              background:#0098d4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi/v//vwMTAwPDfzjBgMpFI/7hFSOT9Y8qRuF3JLoHAQIMAHYtMmRA+CugAAAAAElFTkSuQmCC) repeat-x;
	      -moz-border-radius: 5px;
	      -webkit-border-radius:  5px;
	      border-radius: 5px ;
	      behavior: url(http://www.wndc.org.uk/standard_css/PIE.htc);
              text-decoration:none !important;
          }

          .cookies_bottom:hover{
              background-color:#007bbf;
          }

        #cookies_bar_after{
           position:fixed;
           bottom:0;
           right:0;
           width:60px;
           z-index:100001;
           color:#0071AE;
           background-color:#deedf8;
           border-top:solid 1px #2278B4;
           padding: 4px 0px 0px 0px; 
           min-height: 15px;
           height: auto !important;
           height: 15px; 
           font-size:11px;
	   -moz-border-radius: 10px 0px 0px 0px;
	   -webkit-border-radius: 10px 0px 0px 0px;
	   border-radius: 10px 0px 0px 0px;
           text-align:center;
	   behavior: url(http://www.wndc.org.uk/standard_css/PIE.htc);
           _position:absolute;
           _top:expression(eval(document.body.scrollTop));
           }

          #cookies_bar_after a{color:#0071AE;text-decoration:none;}